/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/

.single-post-title{text-transform:initial !important;}
.ndfg{margin-bottom:35px;position:relative;}
.entry-content .ndfg img {width:100% !important;}
.entry-terms.post-tags.clearfix{margin-bottom:25px;}
.single-post-share .post-share-btn{border-radius:10px !important;}
.single-post-share .post-share-btn .text{font-size:15px !important;font-weight:500;}
.comment-respond .comment-submit{font-size:14px !important;height:auto !important;padding:5px 20px !important;}
.entry-content, .post-meta, .post-meta a, .post-summary {font-family:'Open Sans' !important;}
.single-featured img{width:100% !important;}
.billbann{text-align:center; margin-top:35px;}
.entry-content.single-post-content iframe, .single-page-simple-content .entry-content iframe { width:100% !important; max-width:100% !important; min-width:auto !important;}
.bs-irp{background:#f0f0f0;border-width:1px !important;width:100% !important;padding:10px 20px !important;margin-top:0 !important;}
.listing-item-text-3{margin-bottom:8px !important;}
.listing-item-text-3 .item-inner{padding-bottom:7px !important;}